h3{
	color: #ffffff;
    font-size: 2.5em;
}
.clpv3 .banner-container{
	position:ralative;
}
.clpv3 .search-container{
	position:absolute;
}
.clpv3 .banner-text-inner{
	overflow:hidden;
}
.entry_left{
	width:65%;
	float:left;
}
.entry_right{
	width:35%;
	float:right;
}
.app_section{
	overflow:hidden;
}
.app_section .app_download,.app_section .app_download_qr{
	float:left;
	margin-right:15px;
	line-height:149px;
}
h3.main_head{
	margin-top:250px;
}
.iphone-img{
	position:absolute;
	bottom:0;
}
.app_download{
	margin-top:35px;
	width:35%
}

.app_download img.responsive {
	width: 100%;
	height: auto;
}

@media (max-width: 1535px) {
	.iphone-img img.responsive{
		width:80% !important;
		height:auto !important;
	}
	h3.main_head{
		margin-top:100px !important;
	}
	.app_section .app_download, .app_section .app_download_qr{
		margin-right:15px !important;
		width:30% !important;
	}
	.app_section .app_download img.responsive{
		width:90% !important;
		height:auto !important;
	}
	.app_section .app_download_qr img.responsive_qr{
		width:45% !important;
		height:auto !important;
	}
	.app_download{
		margin-top:15px;
	}
}

@media (max-width: 1279px) {
	.iphone-img img.responsive{
		width:70% !important;
	}
	.entry_right{
		width:28% !important;
	}
	h3.main_head{
		margin-top:0 !important;
	}
}

@media (max-width: 1180px) {  
	.iphone-img img.responsive{
		width:80% !important;
	}
}
@media (max-width: 1174px) {  
	h3, .app_section{
		margin-left:30px;
	}
}
@media (max-width: 1021px) {  
	h3{
		font-size:2em !important;
		margin-left:20px !important;
	}
	h3.main_head {
		margin-top: 85px !important;
	}
}
@media (max-width: 878px) {  
	h3.main_head {
		margin-top: 60px !important;
	}
}
@media (max-width: 825px) {  
	.app_section .app_download img.responsive_qr{
		width:65% !important;
	}
	.iphone-img img.responsive{
		width:100% !important;
	}
	.app_section {
		margin-left:20px !important;
	}
	.app_section .app_download,.app_section .app_download_qr{
		line-height:95px !important;
	}
	h3.main_head{
		margin-top:60px !important;
	}
}
@media (max-width: 779px) {  
	.app_section .app_download_qr{
		width:30% !important;
	}
}
@media (max-width: 767px) {  
	.clpv3 .search-container{
		bottom:1em !important;
	}
	.app_section .app_download,.app_section .app_download_qr{
		margin-right:12px !important;
	}
}
@media (max-width: 641px) {  
	h3.main_head{
		margin-top:40px !important;
	}
	.app_section .app_download{
		width:33% !important;
		line-height:85px !important;
	}
	.app_section .app_download_qr{
		width:22% !important;
	}
	.iphone-img{
		bottom:90px;
	}
	.app_section .app_download_qr img.responsive_qr {
		width: 100% !important;
	}
}
@media (max-width: 549px) {  
	.app_section .app_download_qr{
		width:20% !important;
	}
}
@media (max-width: 513px) {  
	h3{
		font-size:1.5em !important;
	}
}
@media (max-width: 482px) {  
	.entry_left{
		width:100% !important;
	}
	.entry_right, .app_section .app_download_qr{
		display:none !important;
	}
	.app_section .app_download{
		width:45% !important;
		line-height:85px !important;
	}
}
@media (max-width: 333px) {
	h3{
		margin-left:10px !important;
	}
	h3.main_head{
		margin-top:10px !important;
	}
	.app_section{
		margin-left:10px !important;
	}
}


